@charset "ISO-8859-2";

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i|Source+Sans+Pro:400,700,700i&subset=latin-ext');

body {
	background: #fff;
	background: linear-gradient(to right, #ffffff 0%,#e5e6ec 50%,#ffffff 100%);
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
  line-height: 1.3em;
  color: #555;
}
a, a:visited {
	color: #07118b;
}
#cikk .cim {
  color: #555;
  font-size: 2.5em;
  margin: 1em 0 .5em;
} 
h1, h2, h3, .cikkcim, .rovatnev, #cikk .cim, a.cim
ul.cikkcimlista.roviden::before,
ul.cikkcimlista.velemeny::before,
ul.cikkcimlista.abszurd::before {
  font-family: 'Source Sans Pro', sans-serif;
}
header {
  width: 100%;
  display: block;
  background: url(headerbg.png) center top no-repeat #071160;
  height: 80px;
  border-bottom: 20px solid #a1eef2;
}
#header {
	width: 1100px;
	margin: 0 auto;
	max-width: 100%;
}
#header .logo {
	background: url(gondola.hu.png) center top no-repeat;
	width: 350px;
	height: 100px;
	cursor: pointer;
	background-size: contain;
	max-width: 100%;
	margin-right: 40px;
	float: left;
}
#header .icons {
	position: absolute;
	right: 10px;
	top: 25px;
}
#header .icons .icon {
   background: url("gondola_ikonok.png") no-repeat scroll -225px -25px transparent;	
   width: 30px;
   height: 30px;
   display: inline-block;
   margin: 0 3px;
   border-top-left-radius: 4px;
}

#header .icons .icon.active {
	background-color: #a1eef2;
	 box-shadow: 2px 2px 5px #999;
}
#searchbox, #menubox {
  display: none;
  position: absolute;
  background-color: #a1eef2;
  padding: 10px;
  box-shadow: 2px 2px 5px #999;
  top: 30px;
  right: 3px;
  z-index: 10;
}
#menubox {
  border-top-left-radius: 4px;
}
header .icons .icon.search.active ~ #searchbox, 
header .icons .icon.menubtn.active ~ #menubox {
  display: block;
}
#menubox ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menubox li {
  padding: 5px 30px;
  font-size: 1.1em;
  position: relative;
}
#searchbox {
	width: 130px;
}
#searchbox .arrowbutton {
  background: url(gondola_ikonok.png) -285px -25px no-repeat #07118b;
  width: 30px;
  height: 30px;
  margin: 0;
  border: 0;
}
#menubox a[href*="facebook"]::before,
#menubox a[href*="kereso"]::before,
#menubox a[href*="mail"]::before {
  width: 30px;
  height: 30px;
  content: "";
  background: url("gondola_ikonok.png") no-repeat scroll -225px -25px transparent;
  display: inline-block;
  position: absolute;
  left: -3px;
  top: 0px;
}
#header .icons .icon.mail,
#menubox a[href*="mail"]::before {
  background-position: -255px -25px;
}
#header .icons .icon.menubtn {
  background-position: -315px -25px;
} 
#header .icons .icon.search,
#menubox a[href*="kereso"]::before {
  background-position: -285px -25px;
}

footer {
	width: 100%;
  display: block;
  background: url(headerbg.png) center top no-repeat #071160;
  height: 40px;
}
footer nav {
	padding-top: 10px;
}
footer nav ul {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  margin: 0 auto;
  max-width: 1100px;
  justify-content: space-around;
}
footer nav ul li {
  padding: 0 10px;
  white-space: nowrap;
}
footer nav ul li a, footer nav ul li a:visited {
	text-transform: uppercase;
	font-size: 0.8em;
	color: #eee;
}
main {
	background-color: #f5f6fc;
	width: 1100px;
	max-width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}
#content {
	width: 100%;
	max-width: 100%;
}
#content #panel1 {
  width: 738px;
  float: left;
  padding: 0 0 10px 0;
  margin: 0;
  max-width: 100%;
}
#panel1 > * {
  margin-left: 10px;
}
#content #panel2 {
  margin: 0 0 0 20px;
  width: 332px;
  float: left;
  text-align: left;
  max-width: 100%;
}
ul.cikkcimlista {
	margin: 0;
}
#panel2 ul.cikkcimlista {
  margin-bottom: 45px;
  position: relative;
  padding-bottom: 1px;
}
ul.dossziek {
	list-style: none;
}
ul.cikkcimlista.velemeny, ul.dossziek, ul.cikkcimlista.abszurd {
  padding: 0 20px;
  /*border-left: 5px solid #ddd;
  border-right: 5px solid #ddd;*/
}
ul.dossziek {
  background: url('dossziebg.png') center center transparent no-repeat;
  background-image: url('dossziebg.png'), url('boxborder_left.png'), url('boxborder_right.png');
  background-repeat: no-repeat;
  background-position: center center, center right, center left;
  background-size: auto, contain, contain;
  min-height: 160px;
}
ul.cikkcimlista.velemeny {
  background: url('velemenybg.png') center center transparent no-repeat;
  background-image: url('velemenybg.png'), url('boxborder_left.png'), url('boxborder_right.png');
  background-repeat: no-repeat;
  background-position: center center, center right, center left;
  background-size: auto, contain, contain;
}
ul.cikkcimlista.abszurd {
  background: url('abszurdbg.png') center center transparent no-repeat;
  background-image: url('abszurdbg.png')/* , url('boxborder_left.png'), url('boxborder_right.png') */;
  background-repeat: no-repeat;
  background-position: bottom center, bottom right, bottom left;
  background-size: auto auto, auto 190px, auto 190px;
  border-width: 0 4px;
  border-color: #d00;
  border-style: solid;
}
ul.cikkcimlista li {
  list-style: none;
  margin: 10px 0 45px 0;
}
ul.cikkcimlista.abszurd li {
	margin-bottom: 15px;
}
ul.cikkcimlista.noimage li:not(:last-child) {
  margin-bottom: 10px;
}
.cikkcimlista figure {
  margin: 0;
  padding: 0;
  position: relative;
  max-width: 100%;
  width: 738px;
}
.cikkcimlista figure img {
	max-width: 100%
}
figure .rovatnev {
  font-weight: normal;
  padding: 3px 15px;
  width: auto;
  border-bottom: 0;
  text-transform: uppercase;
  color: #555;
  position: absolute;
  right: 0;
  background-color: #a1eef2;
}
#panel2 figure .rovatnev {
	font-size: .8em;
}
ul.cikkcimlista li .rovatnev a {
  color: #555;
  display: block;
}
figure .rovatnev::before, figure .rovatnev::after {
	display: none;
}	
ul.cikkcimlista:not(.abszurd) li figure a.cim, ul.cikkcimlista li figure .idopont {
  color: #00f;
  font-size: 1.7em;
  line-height: 1.3em;
  position: absolute;
  bottom: 0px;
  background: #07118b;
  color: #fff;
  padding: 3px 10px;
}
ul.cikkcimlista li figure .idopont {
  font-size: 1.2em;
  float: left;
  position: static;
  padding: 0px 4px;
}
#panel2 ul.cikkcimlista li figure .idopont {
	font-size: 0.9em;
}
#panel2 ul.cikkcimlista li figure a, #panel1 ul.cikkcimlista.roviden li figure a {
  position: static;
  padding: 0;
  text-align: left;
  background: transparent;
  color: #555;
  font-size: 1.2em;
  display: block;
  margin-top: 3px;
}
#panel2 ul.cikkcimlista:not(.abszurd):not(.roviden) li figure a {
	color: #07118b;
}
#panel2 ul.cikkcimlista:not(.abszurd):not(.roviden) li figure .rovatnev a {
  margin-top: 0;
  color: #555;
}
ul.cikkcimlista li .lead {
  color: #555;
}
ul.cikkcimlista.roviden li {
  margin-bottom: 5px;
}
ul.cikkcimlista.roviden li:not(:last-child)::after {
  content: "";
  border-bottom: 1px solid #ddd;
  display: block;
  width: 60%;
  margin: 5px auto 0;
}
#panel2 ul.cikkcimlista.roviden li figure a,
#panel2 ul.cikkcimlista.abszurd li figure a {
  font-size: 1em;
}
ul.cikkcimlista.roviden::before,
ul.cikkcimlista.velemeny::before ,
ul.cikkcimlista.abszurd::before {
	content: 'hírfolyam';
	color: #555;
	padding: 3px 15px;
	text-transform: uppercase;
	background-color: #a1eef2;
	display: inline-block;
	cursor: pointer;
}
ul.cikkcimlista.velemeny::before {
	content: 'megmondó';
	margin-left: -20px;
}
ul.cikkcimlista.abszurd::before {
	content: 'napi abszurd';
	margin-left: -20px;
	padding: 70px 20px 90px;
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-size: 2.3em;
	font-weight: bold;
	color: #fff;
	background: #d00;
}
#panel2 ul.cikkcimlista.roviden::after, ul.cikkcimlista.abszurd::after {
  content: 'korábbi hírek >>';
  cursor: pointer;
  color: #555;
  font-size: .8em;
  position: absolute;
  right: 0;
  bottom: -23px;
  padding: 2px 10px;
  background-color: #a1eef2;
}
ul.cikkcimlista.abszurd::after {
  content: 'még több abszurd >>';
  color: #fff;
  background-color: #d00;
  margin-right: -4px;
}

a.hungarikumdosszie, a.rendszervaltasdosszie, a.lakitelekdosszie {
  background-color: transparent;
  font-size: 1.1em;
  color: #555;
}
a.mti {
  display: block;
  margin: 50px 0 20px;
  text-align: center;
}
#cikk .megjelenes, #cikk .utolsomod, .cikklista .megjelenes {
	color: #07118b;
}
#cikk .megjelenes, .rovatnev {
	border-bottom-color: #a1eef2;
}
.kulcsszavak .label, .cikkcim a {
	color: #555; 
}
#cikk .leadkepblokk {
  width: 100%;
}
.kulcsszavak .separator {
	border-top-color: #a1eef2;
}
.kulcsszavak ul li::before {
  background: none transparent;
  content: ".";
  display: inline-block;
  height: 13px;
  margin: -8px 3px 5px;
  padding: 0;
  width: 16px;
  float: left;
  color: #1edcdd;
  font-weight: bold;
  font-size: 2.5em;
}
#cikk .kep.C, #cikk img {
	max-width: 100%;
	height: auto !important;
}
.rovatnev::before, .rovatnev::after {
	display: none;
}
.banner.banner-728x90 {
	width: 728px;
	max-width: 100%;
}
.banner.banner-970x250 {
	margin: 0 auto 10px;
	width: 970px;
	max-width: 100%;
}

#panel2 #partnerek {
	margin: 20px 0;
}
#panel2 #partnerek ul {
	margin: 0;
}
#panel2 #partnerek ul li {
	float: left;
	width: 107px;
	margin: 0;
	background: #a1eef2;
}
#panel2 #partnerek ul li:not(:first-child) {
	margin-left: 5px;
}
#partnerek ul li img {
  border: 0;
  max-width: 100%;
  max-height: 90px;
}
.cikklista .lapozo {
	margin: 10px 220px;
}

@media only screen and (max-device-width: 500px) {
#cikk img.kep.R, #cikk img.kep.L, #cikk img.kep.C, img.leadkep, #cikk .leadkepblokk img,
  #foblokk .focikk img.leadkep, #rovatblokk .leadkep img, #napigaleria .kepek li .lead img.leadkep,
  #cikk, .cim, .lead, #foblokk .focikk .cim, #panel1 > * {
    margin: 0;
  }
  #content #panel2 {
    display: block;
    margin: 0;
    width: 100%;
  }
  footer nav ul li:not(:first-child) {
    display: none;
  }
  #cikk, ul.cikkcimlista {
    padding: 0 10px;
  }
  ul.cikkcimlista li figure a, ul.cikkcimlista:not(.abszurd) li figure a.cim,
  #panel2 ul.cikkcimlista:not(.abszurd) li figure a, #panel1 ul.cikkcimlista.roviden li figure a {
    font-size: 1.1em;
  }
  figure .rovatnev {
    font-size: 0.85em;
  }
  #header .icons {
	 top: 50px;
	 right: 5px;
  }
  #header .icons a.icon:not(:last-of-type) {
	 display: none;  
  }
  ul.cikkcimlista.rovatok li:nth-child(n+3) {
	 display: none;
  }
  ul.cikkcimlista li {
    margin-bottom: 20px;
  }
}
@media only screen and (max-device-width: 500px) and (min-device-width: 335px) { 
  #panel2 #partnerek {
    display: block;
    width: 335px;
    margin: 0 auto 20px;
  }

  #cikk .leadkepblokk {
    margin-bottom: 10px;
  }
}
